/*small*/

/*header*/

a{transition:all .5s;}

header.header{
    position: absolute;
    width: 100%;
    z-index: 99999;
}

.head-logo{
    max-width: 200px;
}
.top-bar, .top-bar ul{
    background: transparent;
}

.top-bar{
    padding-top: 50px;
    position: relative;
    z-index: 9;
}

.gform_wrapper div.validation_error{
    display:none;
}
.gform_wrapper .field_description_below .gfield_description {
    padding-top: 0 !important;
    font-weight: 300;
    font-style: italic;
    font-size: 11px;
}

.gform_wrapper li.gfield.gfield_error{
    padding: 0 !important;
    border: none !important;
}

div.pp_pic_holder {
  left: 16px !important;
  width: 92% !important;
  height: 220px !important;
}
.pp_content_container {
	width: 100%;
	height: 100%;
}
div.pp_default .pp_content {
	width: 100% !important;
	height: 220px !important;
}
#pp_full_res {
	height: 168px;
}
.pp_content iframe{
  height: 100%;
	width: 97%;
}
div.pp_default .pp_content_container .pp_details {
	width: 98% !important;
}

@media (min-width: 641px) {
	
		div.pp_pic_holder {
	left: 32px !important;
	width: 92% !important;
	height: 400px !important;
	}
	div.pp_default .pp_content {
	width: 100% !important;
	height: 400px !important;
	}
	.pp_content_container {
	height: 400px;
	}

	#pp_full_res {
	height: 367px;
	}
	.pp_content iframe {
	 height: 100%;
	width: 99%;
	}

}

@media (min-width: 1024px) {

	div.pp_pic_holder {
		left: 0 !important;
		width: 65% !important;
		height: 600px !important;
		right: 0;
		margin-left: auto;
		margin-right: auto;
	}

	.pp_content iframe {
		width: 99.2%;
	}
	#pp_full_res {
		height: 566px;
	}

	div.pp_default .pp_content {
		height: 600px !important;
	}
	.pp_content_container {
		height: 600px;
	}
}


@media(max-width:641px){
    .hero-form{
        width:100%;
        float:none !important;
        right: auto !important;
        margin:auto;
    }
    
    .main-text .v-align-container{
        float:none !important;
    }
    
    .hero-text{
        margin-top:190px;
    }
    
    .social-wrap{
        margin-bottom:50px;
    }
    
    .ty-group-content ul{
        padding-bottom: 50px;
    }
    
    #sb_instagram .sb_instagram_header{
        top: -10px;
        right: -23px;
    }
    
    #sb_instagram .sb_instagram_header h3{
        font-size: 11px;
    }
    
    #sb_instagram .sbi_header_img{
       width: 34px;
        margin: 5px 0px 0 -89%!important;
    }
    
    .abt-video-container .flex-video{
        padding-bottom: 70%;
    }
}